Bug 801068 - Spelling inconsistencies in Installation Guide
Spelling inconsistencies in Installation Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.2
powerpc Linux
unspecified Severity low
: rc
: ---
Assigned To: Jack Reed
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 10:39 EST by Kwan Lowe
Modified: 2013-06-17 01:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 18:35:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kwan Lowe 2012-03-07 10:39:21 EST
Description of problem:

"Disk" and "disc" spellings are inconsistent on the page and throughout the document.  I know this is definitely a niggle but each time I see it it jumps out. I understand there are differences between optical vs magnetic media, but this is not the case here:

  13.2.2. Preparing a driver disc
  You can create a driver update disc on CD or DVD.
  13.2.2.1. Creating a driver update disk on CD or DVD

I.e., the "driver update disc" and "driver update disk" here refer to the same thing. 

Version-Release number of selected component (if applicable):
http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Installation_Guide/sect-Preparing_a_driver_update_disk-ppc.html

How reproducible:
N/A

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Jack Reed 2012-07-26 21:22:31 EDT
Thanks for reporting this. I've corrected the discrepancy you identified between 13.2.2 and 13.2.2.1.

I searched the rest of the document and found a few other instances that needed to be corrected in the same vein. 

However, sections 6.3 and 6.4 use 'disk' for two reasons that I've determined are valid if not ideal. Firstly, anaconda and the screenshots provided refer to 'driver disk', and secondly, 'disk' in this context refers collectively to all media, not just optical disks, which would necessitate a change to 'disc' (including explicitly in 6.3.3: "Insert the driver update disk that you created on CD, DVD, or USB flash drive").

There are also erroneous references to a 'Windows installation disk' in section 39.2. However, the instances are so numerous that it would cause a lot of translation work for a section that is not pertinent to most installations.
Comment 6 Jack Reed 2013-02-25 18:35:47 EST
This bug has been verified and implemented for 6.4, so I am changing the status to CLOSED CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.